Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1669 - Starbuck enlightenment-conf breaks choosing background pic
Summary: Starbuck enlightenment-conf breaks choosing background pic
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: enlightenment
Version: 1.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-22 12:51 UTC by jmmannin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-25 21:38:26 UTC


Attachments (Terms of Use)

Description jmmannin 1999-03-22 12:51:05 UTC
A fresh Starbuck install (rh59) with a freshly made non-root
user runs gnome-session inside the xterm of a default xinit
and pulling up e-conf to select a background pic shows
only one large grey area with a small section of magenta
instead of the default 4x4 array of pictures and gradients.

Comment 1 Michael Fulbright 1999-03-22 18:31:59 UTC
I'm not sure how e-conf works with backgrounds, Raster will have to
look at this.

Comment 2 Anonymous 1999-03-30 16:30:59 UTC
Not bug - no backgrounds defined for "clean" theme  (well only one -
empty bg) because E was not desired to set bg's - can add solid bg
colro defsa if wanted.


Note You need to log in before you can comment on or make changes to this bug.